Subject: Re: [PATCH v2] Re: WAN: new PPP code for generic HDLC

From: Krzysztof Halasa <[email-masked]>
Date: Fri, 25 Apr 2008 13:10:11 +0200

Alan Cox <[email-masked]> writes:

> I would agree with this. There isn't a sane way to sort out the old
> kernel side syncppp (which is useless for todays networks as it doesn't
> do compression, IPv6 or auth protocols) except by going to user space.

Well, I never used compression or auth on fixed line, and that would
require generic PPP. Perhaps we should use it, I don't know.
-- 
Krzysztof Halasa